fuss-server - Segnalazione #130

Nuovo sottocomando update
01/02/2017 01:15 PM - Simone Piccardi

Status: Chiuso Start date:
Priority: Normale Due date:
Assignee: Simone Piccardi % Done:
Category: Estimated time:
Target version:

01/02/2017

0%
0.00 hour

Description
Il nuovo sottocomando deve eseguire il playbook upgrade.yml.

History

#1 - 01/03/2017 11:42 AM - Elena Grandi
- Status changed from Nuovo to Commenti
- Assignee changed from Elena Grandi to Simone Piccardi

Implementato e aggiunto alla manpage

#2 - 01/13/2017 02:34 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Ok, perfetto.
